﻿body, nav, ul, li, a  {margin: 0; padding: 0;}
body {	font-family: Verdana,Arial,Helvetica,"MS Sans Serif",Charcoal,Chicago,sans-serif; font-size: .9em;}
.mobilenavcontainer a, .mobilenavcontainer a:hover {text-decoration: none; color: #fff;}
.mobilenavcontainer {
    width: 90%;
    max-width: 1120px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #030;
    padding: 10px 15px;
    color: #fff;
    width: 90% /*9em*/;
}
.mobilenav {
    list-style: none;
     *zoom: 1;
     background: #060;
}
.mobilenav:before, .mobilenav:after {
    content: " "; 
    display: table; 
}
.mobilenav:after {
    clear: both;
}
.mobilenav ul {
    list-style: none;
    width: 9em;
}
.mobilenav a {
    padding: 10px 15px;
    color:#fff;
}
.mobilenav a:hover {
    padding: 10px 15px;
    color:#fff;
}
.mobilenav li {
    position: relative;
}
.mobilenav > li {
    float: left;
    border-top: 1px solid #104336;
}
.mobilenav > li > .parent {
    background-image: url("img/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.mobilenav > li > a {
    display: block;
}
.mobilenav li  ul {
    position: absolute;
    left: -9999px;
}
.mobilenav > li.hover > ul {
    left: 0;
}
.mobilenav li li.hover ul {
    left: 100%;
    top: 0;
}
.mobilenav li li a {
    display: block;
    background: #090; /*#1d7a62;*/
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.mobilenav li a:hover {
	background-color: #090;
}
.mobilenav li li a:hover {
    background:#0f0;
}
.mobilenav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .mobilenav > li {
        float: none;
    }
    .mobilenav > li > .parent {
        background-position: 95% 50%;
    }
    .mobilenav > li.hover > .parent {
        background-image: url("img/upArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
        background-color: #090;
    	color: #fff;
    }
    .mobilenav li li .parent {
        background-image: url("img/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .mobilenav ul {
        display: block;
        width: 100%;
    }
   .mobilenav > li.hover > ul , .mobilenav li li.hover ul {
        position: static;
    }

}